body {
  margin:0px;
  background-color:rgb(90,90,90);
}

.container {
  background-color:#f0f8fb;
}

.blog-header {
  line-height: 1;
}


h2, h4 {
  font-family: Sans-Serif !important;
}

.social-link > ion-icon {
  font-size: 24px;
}

/*
 * Nav
 */
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

/*
 * Links
 */

a {
  font-size: 18px;
  color: #3e8ea9;
}

a:hover {
  color: rgb(90,90,90);
  text-decoration: none;
}

/*
 * Card
 */
.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
  padding:40px;
  display:flex;
  justify-content:center;
  align-items:center;
  width:250px;
  height:249px;
  background-color:#4d4e56;
}

/*
 * Table
 */
td:nth-child(2) {
  text-align:right;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}

/*
 * Footer
 */
.blog-footer {
  padding: 0.5rem 0;
  text-align: center;
  background-color: rgb(90,90,90);
}
.blog-footer > a {
  color:#f0f8fb;
}

/*
 * back to top
 */

 #btn-back-to-top {
  background-color: rgb(62, 142, 169);
  color: #fff;
  border:none;
  z-index: 9000;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}